p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #3f3f3f;
background-image:url('./images/fond-ecran-large-fibre-carbone_91645-72.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Text53 {word-wrap:break-word; display:block;position:absolute;left:33px;top:20px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:932px;height:37px;z-index:3;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:720px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/decalaminage_Box7.png');background-repeat:no-repeat;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Img10 {display:block;overflow:hidden;position:absolute;left:71px;top:152px;width:497px;height:185px;z-index:7;min-width:497px;}
#Img10Inner {position: absolute;width:495px;height:183px;border: 1px solid rgba(0,0,0,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Text6 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:93px;top:317px;width:88px;height:0px;z-index:9;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#MenuSystem1 {display:block;z-index:2086;position:absolute;left:128px;top:101px;width:750px;height:30px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Box3 {display:block;overflow:hidden;position:absolute;left:63px;top:529px;width:900px;height:300px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/decalaminage_Box3.png');background-repeat:no-repeat;}
#Box1 {display:none;overflow:hidden;position:absolute;left:105px;top:767px;width:210px;height:45px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/decalaminage_Box1.png');background-repeat:no-repeat;}
#Box4 {display:block;overflow:hidden;position:absolute;left:110px;top:774px;width:200px;height:30px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/decalaminage_Box4.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:110px;top:781px;width:200px;height:16px;z-index:16;}
#Img5 {display:block;overflow:hidden;position:absolute;left:137px;top:578px;width:145px;height:180px;z-index:17;min-width:145px;}
#Img5Inner {position: absolute;width:145px;height:180px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:106px;top:536px;width:107px;height:16px;z-index:18;}
#Img7 {display:block;overflow:hidden;position:absolute;left:75px;top:535px;width:20px;height:20px;z-index:19;min-width:20px;}
#Img7Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:393px;top:697px;width:149px;height:58px;z-index:20;}
#Line2 {display:block;overflow:hidden;position:absolute;left:360px;top:685px;width:200px;height:6px;z-index:21;background:url('./images/decalaminage_Line2.png');background-repeat:no-repeat;}
#Line1 {display:block;overflow:hidden;position:absolute;left:613px;top:629px;width:200px;height:6px;z-index:22;background:url('./images/decalaminage_Line2.png');background-repeat:no-repeat;}
#Img8 {display:block;overflow:hidden;position:absolute;left:603px;top:594px;width:25px;height:25px;z-index:23;min-width:25px;}
#Img8Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:632px;top:595px;width:322px;height:25px;z-index:24;}
#Line4 {display:block;overflow:hidden;position:absolute;left:360px;top:623px;width:200px;height:6px;z-index:25;background:url('./images/decalaminage_Line2.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:358px;top:697px;width:20px;height:20px;z-index:26;min-width:20px;}
#Img3Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:358px;top:596px;width:25px;height:25px;z-index:27;min-width:25px;}
#Img2Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:392px;top:635px;width:143px;height:34px;z-index:28;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:393px;top:595px;width:172px;height:25px;z-index:29;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:598px;top:650px;width:349px;height:161px;z-index:30;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:391px;top:676px;width:70px;height:15px;z-index:31;}
#GProduit {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:32;}
#Img4 {display:block;overflow:hidden;position:absolute;left:697px;top:352px;width:20px;height:20px;z-index:33;min-width:20px;}
#Img4Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box6 {display:block;overflow:hidden;position:absolute;left:60px;top:352px;width:900px;height:170px;z-index:34;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/decalaminage_Box6.png');background-repeat:no-repeat;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:106px;top:359px;width:145px;height:16px;z-index:35;}
#Img6 {display:block;overflow:hidden;position:absolute;left:75px;top:358px;width:20px;height:20px;z-index:36;min-width:20px;}
#Img6Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:77px;top:394px;width:870px;height:118px;z-index:37;}
#GInformation {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:38;}
#Img1 {display:block;overflow:hidden;position:absolute;left:697px;top:152px;width:130px;height:130px;z-index:39;min-width:130px;}
#Img1Inner {position: absolute;width:128px;height:128px;border: 1px solid rgba(56,122,167,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:611px;top:293px;width:300px;height:51px;z-index:40;}
#Text13 {word-wrap:break-word; display:none;position:absolute;left:611px;top:293px;width:300px;height:51px;z-index:41;}
#But1 {display:block;overflow:hidden;position:absolute;left:110px;top:563px;width:846px;height:247px;z-index:42;background-position: 0 0;background:url('./buttons/decalaminage_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:43px;top:864px;width:938px;height:18px;z-index:43;}
